<script>
    function circomference(r) {
        let circum = 2*pi*r;
        return circum.toFixed(2);
}
const pi=3.1415926;
let radius=4;
let outcome= circomference(radius)

</script>

<p>The circumference of a circle with radius {radius}m is {outcome} m.</p>